.titulo{
        font-family: 'league_spartanbold';
        font-weight: bold;
    }
    /* Nueva clase para el fondo */
    .login-fondo {
        background-image: url(../slt_imagenes/fondo_login.png);
        box-shadow: inset 0 0 0 2000px rgb(0 0 0 / 19%);
        background-position: center;
        background-size: cover;
    }
    /* Nuevas clases para los contenedores */
    .contenido-video {
        position: relative;
        text-align: center;
        top: 5vw;
    }
    .alinear-derecha {
        justify-content: flex-end; /* Para el d-flex */
        text-align: right; /* Para el texto */
    }
    .flex-end {
        justify-content: flex-end; /* Para el d-flex */
    }
    /* Estilo para el span */
    .chewy-font {
        font-family: Chewy;
    }
    .no-display {
        display:none;
    }
